-- phpMyAdmin SQL Dump
-- version 2.8.2.4
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Apr 12, 2008 at 10:49 AM
-- Server version: 5.0.24
-- PHP Version: 5.1.6
-- 
-- Database: `update_sargas_2`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `#__banner`
-- 

DROP TABLE IF EXISTS `#__banner`;
CREATE TABLE `#__banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default 'banner',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL default '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) TYPE=MyISAM AUTO_INCREMENT=3 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `#__banner`
-- 

INSERT INTO `#__banner` (`bid`, `cid`, `type`, `name`, `alias`, `imptotal`, `impmade`, `clicks`, `imageurl`, `clickurl`, `date`, `showBanner`, `checked_out`, `checked_out_time`, `editor`, `custombannercode`, `catid`, `description`, `sticky`, `ordering`, `publish_up`, `publish_down`, `tags`, `params`) VALUES (1, 1, 'banner', 'OSM 1', 'osm-1', 0, 3261, 321, 'osmbanner1.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', ''),
(2, 1, 'banner', 'OSM 2', 'osm-2', 0, 3190, 306, 'osmbanner2.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__bannerclient`
-- 

DROP TABLE IF EXISTS `#__bannerclient`;
CREATE TABLE `#__bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `contact` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) TYPE=MyISAM AUTO_INCREMENT=2 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `#__bannerclient`
-- 

INSERT INTO `#__bannerclient` (`cid`, `name`, `contact`, `email`, `extrainfo`, `checked_out`, `checked_out_time`, `editor`) VALUES (1, 'Open Source Matters', 'Administrator', 'admin@opensourcematters.org', '', 0, '00:00:00', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__bannertrack`
-- 

DROP TABLE IF EXISTS `#__bannertrack`;
CREATE TABLE `#__bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__bannertrack`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__categories`
-- 

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE `#__categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) TYPE=MyISAM AUTO_INCREMENT=16 AUTO_INCREMENT=16 ;

-- 
-- Dumping data for table `#__categories`
-- 

INSERT INTO `#__categories` (`id`, `parent_id`, `title`, `name`, `alias`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES (1, 0, 'Latest', 'Latest News', 'latest', 'taking_notes.jpg', '1', 'left', 'The latest news from the Joomla! Team', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 1, ''),
(2, 0, 'Joomla!', 'Joomla!', 'joomla', 'clock.jpg', 'com_weblinks', 'left', 'A selection of links that are all related to the Joomla! Project.', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(3, 0, 'Newsflash', 'Newsflash', 'newsflash', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(4, 0, 'Joomla!', 'Joomla!', 'joomla', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 2, 0, 0, ''),
(5, 0, 'Business: general', 'Business: general', 'business-general', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 0, ''),
(7, 0, 'Examples', 'Example FAQs', 'examples', 'key.jpg', '3', 'left', 'Here you will find an example set of FAQs.', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 2, ''),
(9, 0, 'Finance', 'Finance', 'finance', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 5, 0, 0, ''),
(10, 0, 'Linux', 'Linux', 'linux', '', 'com_newsfeeds', 'left', '<br />\r\n', 1, 0, '0000-00-00 00:00:00', '', 6, 0, 0, ''),
(11, 0, 'Internet', 'Internet', 'internet', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 7, 0, 0, ''),
(12, 0, 'Contacts', 'Contacts', 'contacts', '', 'com_contact_details', 'left', 'Contact Details for this website', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(13, 0, 'Example Category', 'Example Category', 'example-category', 'web_links.jpg', '1', 'left', 'Lorem ipsum dolor sit amet', 1, 0, '0000-00-00 00:00:00', '', 2, 0, 0, 'imagefolders=*2*'),
(14, 0, 'Tips', 'Tips', 'tips', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 0, 'imagefolders=*2*'),
(15, 0, 'Example Category', 'Example Category', 'example-category', 'web_links.jpg', '5', 'left', 'Lorem ipsum dolor sit amet', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 0, 'imagefolders=*2*');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__components`
-- 

DROP TABLE IF EXISTS `#__components`;
CREATE TABLE `#__components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) TYPE=MyISAM AUTO_INCREMENT=35 AUTO_INCREMENT=34 ;
INSERT INTO `#__components` VALUES (34, 'JA Extensions Manager', 'option=com_jaextmanager', 0, 0, 'option=com_jaextmanager', 'JA Extensions Manager', 'com_jaextmanager', 0, 'components/com_jaextmanager/assets/images/jauc.png', 0, '', 1);

-- 
-- Dumping data for table `#__components`
-- 

INSERT INTO `#__components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`, `enabled`) VALUES (1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, 'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n', 1),
(2, 'Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(3, 'Clients', '', 0, 1, 'option=com_banners&c=client', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/component.png', 0, 'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n', 1),
(5, 'Links', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(6, 'Categories', '', 0, 4, 'option=com_categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/component.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(8, 'Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, '', 1),
(9, 'Categories', '', 0, 7, 'option=com_categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, '', 1),
(10, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(11, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(12, 'Feeds', '', 0, 11, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(13, 'Categories', '', 0, 11, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(14, 'User', 'option=com_user', 0, 0, '', '', 'com_user', 0, '', 1, '', 1),
(15, 'Search', 'option=com_search', 0, 0, 'option=com_search', 'Search Statistics', 'com_search', 0, 'js/ThemeOffice/component.png', 1, 'enabled=0\n\n', 1),
(16, 'Categories', '', 0, 1, 'option=com_categories&section=com_banner', 'Categories', '', 3, '', 1, '', 1),
(17, 'Wrapper', 'option=com_wrapper', 0, 0, '', 'Wrapper', 'com_wrapper', 0, '', 1, '', 1),
(18, 'Mail To', '', 0, 0, '', '', 'com_mailto', 0, '', 1, '', 1),
(19, 'Media Manager', '', 0, 0, 'option=com_media', 'Media Manager', 'com_media', 0, '', 1, 'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\n\n', 1),
(20, 'Articles', 'option=com_content', 0, 0, '', '', 'com_content', 0, '', 1, 'link_titles=1\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_email_icon=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_hits=1\nshow_icons=1\nshow_readmore=1\nshow_noauth=0\nshow_item_navigation=1\nshow_vote=0\nshow_title=1\nshow_intro=1\nshow_noauth=0\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\n', 1),
(21, 'Configuration Manager', '', 0, 0, '', 'Configuration', 'com_config', 0, '', 1, '', 1),
(22, 'Installation Manager', '', 0, 0, '', 'Installer', 'com_installer', 0, '', 1, '', 1),
(23, 'Language Manager', '', 0, 0, '', 'Languages', 'com_languages', 0, '', 1, 'administrator=en-GB\nsite=en-GB', 1),
(24, 'Mass mail', '', 0, 0, '', 'Mass Mail', 'com_massmail', 0, '', 1, 'mailSubjectPrefix=\nmailBodySuffix=\n\n', 1),
(25, 'Menu Editor', '', 0, 0, '', 'Menu Editor', 'com_menus', 0, '', 1, '', 1),
(27, 'Messaging', '', 0, 0, '', 'Messages', 'com_messages', 0, '', 1, '', 1),
(28, 'Modules Manager', '', 0, 0, '', 'Modules', 'com_modules', 0, '', 1, '', 1),
(29, 'Plugin Manager', '', 0, 0, '', 'Plugins', 'com_plugins', 0, '', 1, '', 1),
(30, 'Template Manager', '', 0, 0, '', 'Templates', 'com_templates', 0, '', 1, '', 1),
(31, 'User Manager', '', 0, 0, '', 'Users', 'com_users', 0, '', 1, 'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n', 1),
(32, 'Cache Manager', '', 0, 0, '', 'Cache', 'com_cache', 0, '', 1, '', 1),
(33, 'Control Panel', '', 0, 0, '', 'Control Panel', 'com_cpanel', 0, '', 1, '', 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__contact_details`
-- 

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE `#__contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `con_position` varchar(255) default NULL,
  `address` text,
  `suburb` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `postcode` varchar(100) default NULL,
  `telephone` varchar(255) default NULL,
  `fax` varchar(255) default NULL,
  `misc` mediumtext,
  `image` varchar(255) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(255) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `mobile` varchar(255) NOT NULL default '',
  `webpage` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`)
) TYPE=MyISAM AUTO_INCREMENT=2 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `#__contact_details`
-- 

INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`) VALUES (1, 'Name', 'name', 'Position', 'Street', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', 'Miscellanous info', 'asterisk.png', 'top', 'email@email.com', 1, 1, 0, '0000-00-00 00:00:00', 1, '', 0, 12, 0, '', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__content`
-- 

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE `#__content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `title_alias` varchar(255) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(255) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  `metadata` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) TYPE=MyISAM AUTO_INCREMENT=27 AUTO_INCREMENT=27 ;

-- 
-- Dumping data for table `#__content`
-- 

INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES (1, 'Welcome to Joomla!', 'welcome', 'Welcome', 'If you''ve read anything at all about Content Management Systems (CMS), you''ll probably know at least three things: CMS are the most exciting way to do business, CMS can be really, I mean <i>really</i>, complicated and lastly Portals are absolutely, outrageously, often <i>unaffordably</i> expensive. <br /><br /><div class="mosimage"  style=" border-width: 1px; float: left; width: 120px;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/asterisk.png" width="70" height="67" hspace="6" alt="Joomla! Logo" title="Joomla! Logo" border="0" /><div class="mosimage_caption" style="text-align: center;" align="center">Example Caption</div></div>Joomla! is set to change all that ... Joomla! is different from the normal models for portal software. For a start, it''s not complicated. Joomla! has been developed for the masses. It''s licensed under the GNU/GPL license, easy to install and administer and reliable. Joomla! doesn''t even require the user or administrator of the system to know HTML to operate it once it''s up and running.', '<h4><font color="#ff6600">Joomla! features:</font></h4>\r\n<ul>\r\n<li>Completely database driven site engines </li>\r\n<li>News, products or services sections fully editable and manageable</li> \r\n<li>Topics sections can be added to by contributing authors </li>\r\n<li>Fully customisable layouts including left, center and right menu boxes </li>\r\n<li>Browser upload of images to your own library for use anywhere in the site </li>\r\n<li>Dynamic Forum/Poll/Voting booth for on-the-spot results </li>\r\n<li>Runs on Linux, FreeBSD, MacOSX server, Solaris and AIX \r\n</li></ul>\r\n<h4>Extensive Administration:</h4>\r\n<ul>\r\n<li>Change order of objects including news, FAQs, articles etc. </li>\r\n<li>Random Newsflash generator </li>\r\n<li>Remote author submission module for News, Articles, FAQs and Links </li>\r\n<li>Object hierarchy - as many sections, departments, divisions and pages as you want </li>\r\n<li>Image library - store all your PNGs, PDFs, DOCs, XLSs, GIFs and JPEGs online for easy use </li>\r\n<li>Automatic Path-Finder. Place a picture and let Joomla! fix the link </li>\r\n<li>News feed manager. Choose from over 360 news feeds from around the world </li>\r\n<li>Archive manager. Put your old articles into cold storage rather than throw them out </li>\r\n<li>Email-a-friend and Print-format for every story and article </li>\r\n<li>In-line Text editor similar to Word Pad </li>\r\n<li>User editable look and feel </li>\r\n<li>Polls/Surveys - Now put a different one on each page </li>\r\n<li>Custom Page Modules. Download custom page modules to spice up your site </li>\r\n<li>Template Manager. Download templates and implement them in seconds </li>\r\n<li>Layout preview. See how it looks before going live </li>\r\n<li>Banner manager. Make money out of your site</li></ul>', 1, 1, 0, 1, '2004-06-12 11:54:06', 62, 'Web Master', '2004-06-12 12:33:27', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'asterisk.png|left|Joomla! Logo|1|Example Caption|bottom|center|120', '', '', 1, 0, 1, '', '', 0, 1414, ''),
(2, 'Newsflash 1', 'newsflash-1', '', 'Joomla! 1.0 - ''Experience the Freedom''!. It has never been easier to create\r\nyour own dynamic site. Manage all your content from the best CMS admin\r\ninterface.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2006-11-15 04:05:45', 64, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 11, 0, 1, '', '', 0, 84, ''),
(3, 'Newsflash 2', 'newsflash-2', '', 'Sargas supports up to 5 menus: Standard Joomla menu, Horizontal JA split menu <sup><font color="#FF0000">New!</font></sup>, Horizontal JA Dropline menu <sup><font color="#FF0000">New!</font></sup>, JA Transmenu or even JA Suckerfish menu. ', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2006-11-15 04:05:33', 64, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 12, 0, 2, '', '', 0, 55, ''),
(4, 'Newsflash 3', 'newsflash-3', '', 'JA Sargas has been optimized for the <strong>ease of your customisation</strong>. You will have wide range of configurations in index.php file. Also, you can change almost anything via a well commented css file.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2006-11-15 04:05:39', 64, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 9, 0, 3, '', '', 0, 31, ''),
(5, 'Joomla! License Guidelines', 'joomla-license-guidelines', '', '<p>This website is powered by <a href="http://www.joomla.org/">Joomla!</a>  The software and default templates on which it runs are Copyright 2005 <a href="http://www.opensourcematters.org/">Open Source Matters</a>.  All other content and data, including data entered into this website and templates added after installation, are copyrighted by their respective copyright owners.</p><p>If you want to distribute, copy or modify Joomla!, you are welcome to do so under the terms of the <a href="http://www.gnu.org/copyleft/gpl.html#SEC1">GNU General Public License</a>.  If you are unfamiliar with this license, you might want to read <a href="http://www.gnu.org/copyleft/gpl.html#SEC4">''How To Apply These Terms To Your Program''</a> and the <a href="http://www.gnu.org/licenses/gpl-faq.html">''GNU General Public License FAQ''</a>.</p>', '', 1, 0, 0, 0, '2004-08-19 20:11:07', 62, '', '2004-08-19 20:14:49', 62, 0, '0000-00-00 00:00:00', '2004-08-19 00:00:00', '0000-00-00 00:00:00', '', '', 'menu_image=\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 2, '', '', 0, 4028, ''),
(6, 'Example News Item 1', 'news1', 'News1', '<img src="http://template.joomlart.com/ja_sargas/images/stories/food/coffee.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum.', '<p><img src="http://template.joomlart.com/ja_sargas/images/stories/food/bread.jpg" width="150" height="159" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 0, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:05:05', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/coffee.jpg|left||0\r\nfood/bread.jpg|right||0', '', '', 1, 0, 2, '', '', 0, 129, ''),
(7, 'Example News Item 2', 'news2', 'News2', '<p><img src="http://template.joomlart.com/ja_sargas/images/stories/food/bun.jpg" width="150" height="112" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 0, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:11:30', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/bun.jpg|right||0', '', '', 1, 0, 3, '', '', 0, 126, ''),
(8, 'Example News Item 3', 'news3', 'News3', '<p><img src="http://template.joomlart.com/ja_sargas/images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>', '', 1, 1, 0, 1, '2004-04-12 11:54:06', 62, '', '2006-09-29 18:23:55', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/pears.jpg|right||0', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 4, '', '', 0, 1118, ''),
(9, 'Example News Item 4', 'news4', 'News4', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="http://template.joomlart.com/ja_sargas/images/stories/fruit/strawberry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<hr class="system-pagebreak" /><p><img src="http://template.joomlart.com/ja_sargas/images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="http://template.joomlart.com/ja_sargas/images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<hr class="system-pagebreak" /><p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/strawberry.jpg|left||0\r\nfruit/pears.jpg|right||0\r\nfruit/cherry.jpg|left||0', '', '', 1, 0, 5, '', '', 0, 1659, ''),
(10, 'Example FAQ Item 1', 'faq1', 'FAQ1', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 5, '', '', 0, 464, ''),
(11, 'Example FAQ Item 2', 'faq2', 'FAQ2', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="http://template.joomlart.com/ja_sargas/images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p><img src="http://template.joomlart.com/ja_sargas/images/stories/fruit/peas.jpg" width="150" height="91" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="http://template.joomlart.com/ja_sargas/images/stories/food/milk.jpg" width="150" height="183" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, 'Web master', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'fruit/cherry.jpg|left||0\r\nfruit/peas.jpg|right||0\r\nfood/milk.jpg|left||0', '', '', 1, 0, 5, '', '', 0, 380, ''),
(12, 'Sargas''s Typography and Features', 'sargass-typography-and-features', 'Sargas''s Typography and Features', '<div class="mosimage"  style=" float: left;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_1.gif" width="130" height="114" hspace="6" alt="Image" title="Image" border="0" /><div class="mosimage_caption">Sample Image</div></div>\r\n\r\n<p><strong>Lorem ipsum dolor sit amet consectetuer</strong> lacus risus dignissim ligula eget. Iaculis commodo pede porttitor Curabitur tincidunt enim massa eros neque Nam. Tincidunt sem nulla tellus lacus elit a platea mauris ut interdum. Pretium metus nibh Vivamus cursus sem mi justo id enim ut. In lacus Ut justo Proin Vivamus et vel.</p>\r\n\r\n<p>Wisi sed pede Phasellus <a href="#">Vestibulum elit consequat consequat eu pellentesque</a> metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>', '\r\n\r\n<h1>This is an Heading 1</h1>\r\n<p>Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<h2>This is an Heading 2</h2>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>\r\n\r\n<p>Below is a sample of <strong>&lt;pre&gt;</strong> or <strong>&lt;div class="code"&gt;</strong></p>\r\n<pre>\r\n#ja-rightcol {\r\n	width: 180px;\r\n	float: right;\r\n	color: #EEEEEE;\r\n}\r\n</pre>\r\n\r\n<h3>This is an Heading 3</h3>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ol>\r\n<li>This is a sample <strong>Ordered List</strong>.</li>\r\n<li>Lorem ipsum dolor sit amet consectetuer.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n</ol>\r\n\r\n<h4>This is an Heading 4</h4>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur. Condimentum quis Fusce volutpat semper dapibus auctor lacus metus sem leo. Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<ul>\r\n<li>This is a sample <strong>Unordered List</strong>.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor.</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<blockquote>This is a sample Blockquote. Use <strong>&lt;blockquote&gt;&lt;div&gt;Your quote here!&lt;/div&gt;&lt;/blockquote&gt;</strong> to form a quote!</blockquote>', 1, 1, 0, 13, '2006-09-20 15:37:19', 62, '', '2006-11-15 03:30:11', 62, 0, '0000-00-00 00:00:00', '2006-09-20 15:35:57', '0000-00-00 00:00:00', 'sample_1.gif|left||0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 66, 0, 3, '', '', 0, 4695, ''),
(13, 'JA Sargas - Elegant and artistic Joomla', 'ja-sargas-elegant-and-artistic-joomla', 'JA Sargas - Elegant and artistic Joomla', '<div class="mosimage"  style=" float: left;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_2.gif" width="130" height="115" hspace="6" alt="Image" title="Image" border="0" /><div class="mosimage_caption">Sample Image</div></div>\r\n\r\n<p>Fames neque lorem nunc Praesent ante vitae non Mauris cursus nisl. Ac malesuada eget ut pulvinar pede sit libero sit dictumst ut. Pretium massa sem quis magnis at Donec consequat facilisis justo et. <strong>Id Curabitur dolor lacinia ac condimentum eu Vestibulum et netus vel.</strong> Id justo adipiscing volutpat nulla ac Sed urna Donec interdum malesuada.</p>\r\n\r\n<p>Ante id elit amet pede tempor sed Nam venenatis pretium consequat. <a href="#sample_link">Enim id Aenean turpis cursus nibh leo at dapibus gravida justo.</a></p>', '\r\n\r\n<p>Fames neque lorem nunc Praesent ante vitae non Mauris cursus nisl. Ac malesuada eget ut pulvinar pede sit libero sit dictumst ut. Pretium massa sem quis magnis at Donec consequat facilisis justo et. Id Curabitur dolor lacinia ac condimentum eu Vestibulum et netus vel. Id justo adipiscing volutpat nulla ac Sed urna Donec interdum malesuada.Ante id elit amet pede tempor sed Nam venenatis pretium consequat.</p>\r\n\r\n<h2>This is Heading 2</h2>\r\n<ul>\r\n<li>Enim id Aenean turpis cursus</li>\r\n<li>ames neque lorem nunc Praesent</li>\r\n<li>Vestibulum et netus vel</li>\r\n<li>Ante id elit amet pede tempor</li>\r\n<li>Augue vitae Curabitur fermentum</li>\r\n</ul>\r\n\r\n<p>Enim id Aenean turpis cursus nibh leo at dapibus gravida justo. Mattis Aenean In eget semper odio Lorem ut interdum magna justo. Leo et Nulla id In pharetra sapien nec et magna orci. Augue vitae Curabitur fermentum et parturient vitae libero diam eget cursus. Orci egestas orci pede nibh Curabitur semper id accumsan wisi nec. Dignissim Aenean magna risus pede facilisis volutpat congue eu Sed adipiscing. Mauris dictumst.</p>', 1, 1, 0, 13, '2006-09-20 17:13:46', 62, '', '2006-11-15 03:27:00', 62, 0, '0000-00-00 00:00:00', '2006-09-20 17:12:26', '0000-00-00 00:00:00', 'sample_2.gif|left||0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 30, 0, 2, '', '', 0, 4746, ''),
(14, 'It''s Pure CSS with sIFR technique and CoolAds', 'its-pure-css-with-sifr-technique-and-coolads', 'It''s Pure CSS with  sIFR technique and CoolAds', '<div class="mosimage"  style=" float: left;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_3.gif" width="130" height="113" hspace="6" alt="Sample Image" title="Sample Image" border="0" /><div class="mosimage_caption">Sample Image</div></div>\r\n\r\n<p>\r\nLacinia nibh Donec sapien elit id adipiscing tempor tincidunt et ut. Ornare pharetra felis cursus condimentum enim feugiat Suspendisse augue ac pede. <strong>Tincidunt sapien cursus pede quam nibh lorem Ut quis elit eu</strong>.</p>\r\n\r\n<p>Netus ut hac sem vitae sem ante Maecenas est laoreet ut. Pellentesque tincidunt amet Maecenas In lobortis dolor amet Sed et vel. Magna Aenean tellus sit mauris amet Curabitur laoreet et Vestibulum quis. At lorem feugiat ante. Netus ut hac sem vitae sem ante Maecenas est laoreet ut.</p>', '<h1>This is Heading 1</h1>\r\n<p>Id adipiscing tempor tincidunt et ut. Ornare pharetra felis cursus condimentum enim feugiat Suspendisse augue ac pede. Tincidunt sapien cursus pede quam nibh lorem Ut quis elit eu. Pellentesque tincidunt amet Maecenas In lobortis dolor amet Sed et vel. Magna Aenean tellus sit mauris amet Curabitur laoreet et Vestibulum quis. At lorem feugiat ante.</p>\r\n\r\n<p>Netus ut hac sem vitae sem ante Maecenas est laoreet ut. Metus vel quis at tortor Curabitur id dolor Ut In Sed. Consequat parturient Aliquam nisl eu Nam montes congue et eros dolor. Nam Aenean pede sit sem nulla Pellentesque semper eu habitasse sem. Eu Nullam nonummy risus volutpat eros consectetuer sed congue malesuada eget. <a href="#sample_link">Libero non congue Aenean hendrerit</a> vel diam dui et Nam pede. Dictumst.</p>\r\n\r\n<p>Pellentesque pede congue tempus ante pretium ut Vestibulum enim congue ac. Non volutpat lorem orci consequat wisi ut orci Vestibulum netus eget. Scelerisque odio Aenean felis lacinia wisi convallis et Nam velit sed. Sed molestie Suspendisse sem Donec Fusce ac mauris ipsum hac Curabitur. Vestibulum feugiat Curabitur enim tortor accumsan nonummy et pede malesuada at. Pretium vel lobortis mauris id adipiscing et eu Vestibulum elit tincidunt.</p>', 1, 1, 0, 13, '2006-09-26 10:21:51', 62, '', '2006-11-15 03:31:47', 62, 0, '0000-00-00 00:00:00', '2006-09-26 10:17:03', '0000-00-00 00:00:00', 'sample_3.gif|left|Sample Image|0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 16, 0, 1, '', '', 0, 6265, ''),
(15, 'Newsflash 2', 'newsflash-2', '', 'All menu items in JA Sargas now have it''s own title tag: Title="Menu name"<sup>New!</sup> Especially, the Horizontal JA Dropline menu <sup>Updated!</sup> is totally rewritten so that user can navigate more comfortable. ', '', 1, 4, 0, 14, '2004-08-09 08:30:34', 62, '', '2006-11-15 05:15:22', 62, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 15, 0, 2, '', '', 0, 211, ''),
(16, 'Newsflash 3', 'newsflash-3', '', 'JA Sargas comes with sIFR technology and <a href="http://www.joomlart.com/downloads/cat/joomlart_club_templates/ja_pollux/ja_coolads_modules.html">JA CoolAds module</a> which is first introduced in <a href="http://www.joomlart.com/templates_demo.php?template=ja_pollux" title="JA Pollux - 2nd October Joomla template for JA Templates Club">JA Pollux</a>. JA CoolAds can be used with a <a href="index.php?option=com_content&task=view&id=24&Itemid=65">banner</a>, text links or even a <a href="index.php?option=com_content&task=section&id=5&Itemid=79">newsflash</a>.', '', 1, 4, 0, 14, '2004-08-09 08:30:34', 62, '', '2006-11-15 04:31:49', 62, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 28, 0, 1, '', '', 0, 280, ''),
(17, 'Sargas''s Typography', 'sargass-typography', 'Sargas''s Typography', '<div class="mosimage"  style=" float: right;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_1.gif" width="130" height="114" hspace="6" alt="Sargas''s Typography" title="Sargas''s Typography" border="0" /><div class="mosimage_caption">Sargas''s Typography</div></div>\r\n\r\n<p>This page presents most of typographical aspects of JA Sargas. <span class="highlight">Make your readers happy</span> with great Typography and User Experience!</p>\r\n\r\n<p class="tips">We''ve included a sample HTML page with clean code for your ease of use. Find it in the Documents package. Enjoy!</p>\r\n\r\n<h1>This is an Heading 1</h1>\r\n<p>Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<h2>This is an Heading 2</h2>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>\r\n\r\n<p>Below is a sample of <strong>&lt;pre&gt;</strong> or <strong>&lt;div class="code"&gt;</strong></p>\r\n<pre>\r\n#ja-rightcol {\r\n	width: 180px;\r\n	float: right;\r\n	color: #EEEEEE;\r\n}\r\n</pre>\r\n\r\n<h3>This is an Heading 3</h3>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ol>\r\n<li>This is a sample <strong>Ordered List</strong>.</li>\r\n<li>Lorem ipsum dolor sit amet consectetuer.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n</ol>\r\n\r\n<h4>This is an Heading 4</h4>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ul>\r\n<li>This is a sample <strong>Unordered List</strong>.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor.</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<blockquote>This is a sample Blockquote. Use <strong>&lt;blockquote&gt;Your quote goes here!&lt;/blockquote&gt;</strong> to form a quote!</blockquote>\r\n\r\n<p class="error">This is a sample error message. Use <strong>&lt;p class="error"&gt;Your error message goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p class="message">This is a sample info message. Use <strong>&lt;p class="message"&gt;Your info message goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p class="tips">This is a sample tips message. Use <strong>&lt;p class="tips"&gt;Your tips goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p>This is a <span class="highlight">highlight phrase</span>. Use <strong>&lt;span class="highlight"&gt;Your highlight phrase goes here!&lt;/span&gt;</strong>.</p>\r\n\r\n<p><span class="dropcap">T</span>his is a Magazine Style Drop Cap. The first letter in this paragraph is big. JA Sargas bring into your Jooomla template the magazine drop cap technique and CSS2 includes the first-letter pseudo class. In all fairness to the paragraph itself we probably should type enough to see how it looks when it is surrounded by its textual friends by using more words.</p>', '', 1, 0, 0, 0, '2006-10-12 17:31:00', 62, '', '2006-10-14 12:51:46', 62, 0, '0000-00-00 00:00:00', '2006-10-12 17:29:34', '0000-00-00 00:00:00', 'sample_1.gif|right|Sargas''s Typography|0|Sargas''s Typography|bottom||', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 2, 0, 1, '', '', 0, 9410, ''),
(18, 'sIFR 2.0: Rich Accessible Typography', 'sifr-20-rich-accessible-typography', 'sIFR 2.0: Rich Accessible Typography', '<div class="mosimage"  style=" float: left;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_3.gif" width="130" height="113" hspace="6" alt="Sample Image" title="Sample Image" border="0" /><div class="mosimage_caption">Sample Image</div></div>\r\n\r\n<p>\r\nLacinia nibh Donec sapien elit id adipiscing tempor tincidunt et ut. Ornare pharetra felis cursus condimentum enim feugiat Suspendisse augue ac pede. <strong>Tincidunt sapien cursus pede quam nibh lorem Ut quis elit eu</strong>.</p>\r\n\r\n<p>Netus ut hac sem vitae sem ante Maecenas est laoreet ut. Pellentesque tincidunt amet Maecenas In lobortis dolor amet Sed et vel. Magna Aenean tellus sit mauris amet Curabitur laoreet et Vestibulum quis. At lorem feugiat ante. Netus ut hac sem vitae sem ante Maecenas est laoreet ut.</p>', '<h1>This is Heading 1</h1>\r\n<p>Id adipiscing tempor tincidunt et ut. Ornare pharetra felis cursus condimentum enim feugiat Suspendisse augue ac pede. Tincidunt sapien cursus pede quam nibh lorem Ut quis elit eu. Pellentesque tincidunt amet Maecenas In lobortis dolor amet Sed et vel. Magna Aenean tellus sit mauris amet Curabitur laoreet et Vestibulum quis. At lorem feugiat ante.</p>\r\n\r\n<p>Netus ut hac sem vitae sem ante Maecenas est laoreet ut. Metus vel quis at tortor Curabitur id dolor Ut In Sed. Consequat parturient Aliquam nisl eu Nam montes congue et eros dolor. Nam Aenean pede sit sem nulla Pellentesque semper eu habitasse sem. Eu Nullam nonummy risus volutpat eros consectetuer sed congue malesuada eget. <a href="#sample_link">Libero non congue Aenean hendrerit</a> vel diam dui et Nam pede. Dictumst.</p>\r\n\r\n<p>Pellentesque pede congue tempus ante pretium ut Vestibulum enim congue ac. Non volutpat lorem orci consequat wisi ut orci Vestibulum netus eget. Scelerisque odio Aenean felis lacinia wisi convallis et Nam velit sed. Sed molestie Suspendisse sem Donec Fusce ac mauris ipsum hac Curabitur. Vestibulum feugiat Curabitur enim tortor accumsan nonummy et pede malesuada at. Pretium vel lobortis mauris id adipiscing et eu Vestibulum elit tincidunt.</p>', 1, 5, 0, 15, '2006-09-26 10:21:51', 62, '', '2006-11-14 23:59:42', 62, 0, '0000-00-00 00:00:00', '2006-09-26 10:17:03', '0000-00-00 00:00:00', 'sample_3.gif|left|Sample Image|0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 14, 0, 5, '', '', 0, 13465, ''),
(19, 'Sargas''s Typography', 'sargass-typography', 'Sargas''s Typography', '<div class="mosimage"  style=" float: left;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_1.gif" width="130" height="114" hspace="6" alt="Image" title="Image" border="0" /><div class="mosimage_caption">Sample Image</div></div>\r\n\r\n<p><strong>Lorem ipsum dolor sit amet consectetuer</strong> lacus risus dignissim ligula eget. Iaculis commodo pede porttitor Curabitur tincidunt enim massa eros neque Nam. Tincidunt sem nulla tellus lacus elit a platea mauris ut interdum. Pretium metus nibh Vivamus cursus sem mi justo id enim ut. In lacus Ut justo Proin Vivamus et vel.</p>\r\n\r\n<p>Wisi sed pede Phasellus <a href="#">Vestibulum elit consequat consequat eu pellentesque</a> metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>', '\r\n\r\n<h1>This is an Heading 1</h1>\r\n<p>Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<h2>This is an Heading 2</h2>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>\r\n\r\n<p>Below is a sample of <strong>&lt;pre&gt;</strong> or <strong>&lt;div class="code"&gt;</strong></p>\r\n<pre>\r\n#ja-rightcol {\r\n	width: 180px;\r\n	float: right;\r\n	color: #EEEEEE;\r\n}\r\n</pre>\r\n\r\n<h3>This is an Heading 3</h3>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ol>\r\n<li>This is a sample <strong>Ordered List</strong>.</li>\r\n<li>Lorem ipsum dolor sit amet consectetuer.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n</ol>\r\n\r\n<h4>This is an Heading 4</h4>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur. Condimentum quis Fusce volutpat semper dapibus auctor lacus metus sem leo. Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<ul>\r\n<li>This is a sample <strong>Unordered List</strong>.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor.</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<blockquote>This is a sample Blockquote. Use <strong>&lt;blockquote&gt;&lt;div&gt;Your quote here!&lt;/div&gt;&lt;/blockquote&gt;</strong> to form a quote!</blockquote>', 1, 5, 0, 15, '2006-09-20 15:37:19', 62, '', '2006-11-15 03:35:46', 62, 0, '0000-00-00 00:00:00', '2006-09-20 15:35:57', '0000-00-00 00:00:00', 'sample_1.gif|left||0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 64, 0, 6, '', '', 0, 17197, ''),
(20, 'Pure CSS - sIFR technique - CoolAds', 'pure-css-sifr-technique-coolads', 'Pure CSS - sIFR technique - CoolAds', '<div class="mosimage"  style=" float: left;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_2.gif" width="130" height="115" hspace="6" alt="Image" title="Image" border="0" /><div class="mosimage_caption">Sample Image</div></div>\r\n\r\n<p>Fames neque lorem nunc Praesent ante vitae non Mauris cursus nisl. Ac malesuada eget ut pulvinar pede sit libero sit dictumst ut. Pretium massa sem quis magnis at Donec consequat facilisis justo et. <strong>Id Curabitur dolor lacinia ac condimentum eu Vestibulum et netus vel.</strong> Id justo adipiscing volutpat nulla ac Sed urna Donec interdum malesuada.</p>\r\n\r\n<p>Ante id elit amet pede tempor sed Nam venenatis pretium consequat. <a href="#sample_link">Enim id Aenean turpis cursus nibh leo at dapibus gravida justo.</a></p>', '\r\n\r\n<p>Fames neque lorem nunc Praesent ante vitae non Mauris cursus nisl. Ac malesuada eget ut pulvinar pede sit libero sit dictumst ut. Pretium massa sem quis magnis at Donec consequat facilisis justo et. Id Curabitur dolor lacinia ac condimentum eu Vestibulum et netus vel. Id justo adipiscing volutpat nulla ac Sed urna Donec interdum malesuada.Ante id elit amet pede tempor sed Nam venenatis pretium consequat.</p>\r\n\r\n<h2>This is Heading 2</h2>\r\n<ul>\r\n<li>Enim id Aenean turpis cursus</li>\r\n<li>ames neque lorem nunc Praesent</li>\r\n<li>Vestibulum et netus vel</li>\r\n<li>Ante id elit amet pede tempor</li>\r\n<li>Augue vitae Curabitur fermentum</li>\r\n</ul>\r\n\r\n<p>Enim id Aenean turpis cursus nibh leo at dapibus gravida justo. Mattis Aenean In eget semper odio Lorem ut interdum magna justo. Leo et Nulla id In pharetra sapien nec et magna orci. Augue vitae Curabitur fermentum et parturient vitae libero diam eget cursus. Orci egestas orci pede nibh Curabitur semper id accumsan wisi nec. Dignissim Aenean magna risus pede facilisis volutpat congue eu Sed adipiscing. Mauris dictumst.</p>', 1, 5, 0, 15, '2006-09-20 17:13:46', 62, '', '2006-11-15 03:04:04', 62, 0, '0000-00-00 00:00:00', '2006-09-20 17:12:26', '0000-00-00 00:00:00', 'sample_2.gif|left||0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 24, 0, 1, '', '', 0, 11129, ''),
(24, '3 Color Options', '3-color-options', '3 Color Options', '<div class="mosimage"  style=" float: left;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_2.gif" width="130" height="115" hspace="6" alt="Image" title="Image" border="0" /><div class="mosimage_caption">Sample Image</div></div>\r\n\r\n<p>Fames neque lorem nunc Praesent ante vitae non Mauris cursus nisl. Ac malesuada eget ut pulvinar pede sit libero sit dictumst ut. Pretium massa sem quis magnis at Donec consequat facilisis justo et. <strong>Id Curabitur dolor lacinia ac condimentum eu Vestibulum et netus vel.</strong> Id justo adipiscing volutpat nulla ac Sed urna Donec interdum malesuada.</p>\r\n\r\n<p>Ante id elit amet pede tempor sed Nam venenatis pretium consequat. <a href="#sample_link">Enim id Aenean turpis cursus nibh leo at dapibus gravida justo.</a></p>', '\r\n\r\n<p>Fames neque lorem nunc Praesent ante vitae non Mauris cursus nisl. Ac malesuada eget ut pulvinar pede sit libero sit dictumst ut. Pretium massa sem quis magnis at Donec consequat facilisis justo et. Id Curabitur dolor lacinia ac condimentum eu Vestibulum et netus vel. Id justo adipiscing volutpat nulla ac Sed urna Donec interdum malesuada.Ante id elit amet pede tempor sed Nam venenatis pretium consequat.</p>\r\n\r\n<h2>This is Heading 2</h2>\r\n<ul>\r\n<li>Enim id Aenean turpis cursus</li>\r\n<li>ames neque lorem nunc Praesent</li>\r\n<li>Vestibulum et netus vel</li>\r\n<li>Ante id elit amet pede tempor</li>\r\n<li>Augue vitae Curabitur fermentum</li>\r\n</ul>\r\n\r\n<p>Enim id Aenean turpis cursus nibh leo at dapibus gravida justo. Mattis Aenean In eget semper odio Lorem ut interdum magna justo. Leo et Nulla id In pharetra sapien nec et magna orci. Augue vitae Curabitur fermentum et parturient vitae libero diam eget cursus. Orci egestas orci pede nibh Curabitur semper id accumsan wisi nec. Dignissim Aenean magna risus pede facilisis volutpat congue eu Sed adipiscing. Mauris dictumst.</p>', 1, 5, 0, 15, '2006-09-20 17:13:46', 62, '', '2006-11-15 03:04:23', 62, 0, '0000-00-00 00:00:00', '2006-09-20 17:12:26', '0000-00-00 00:00:00', 'sample_2.gif|left||0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 4, '', '', 0, 12461, '');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES (25, 'Outstanding menu systems', 'outstanding-menu-systems', 'Outstanding menu systems', '<div class="mosimage"  style=" float: left;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_3.gif" width="130" height="113" hspace="6" alt="Sample Image" title="Sample Image" border="0" /><div class="mosimage_caption">Sample Image</div></div>\r\n\r\n<p>\r\nLacinia nibh Donec sapien elit id adipiscing tempor tincidunt et ut. Ornare pharetra felis cursus condimentum enim feugiat Suspendisse augue ac pede. <strong>Tincidunt sapien cursus pede quam nibh lorem Ut quis elit eu</strong>.</p>\r\n\r\n<p>Netus ut hac sem vitae sem ante Maecenas est laoreet ut. Pellentesque tincidunt amet Maecenas In lobortis dolor amet Sed et vel. Magna Aenean tellus sit mauris amet Curabitur laoreet et Vestibulum quis. At lorem feugiat ante. Netus ut hac sem vitae sem ante Maecenas est laoreet ut.</p>', '<h1>This is Heading 1</h1>\r\n<p>Id adipiscing tempor tincidunt et ut. Ornare pharetra felis cursus condimentum enim feugiat Suspendisse augue ac pede. Tincidunt sapien cursus pede quam nibh lorem Ut quis elit eu. Pellentesque tincidunt amet Maecenas In lobortis dolor amet Sed et vel. Magna Aenean tellus sit mauris amet Curabitur laoreet et Vestibulum quis. At lorem feugiat ante.</p>\r\n\r\n<p>Netus ut hac sem vitae sem ante Maecenas est laoreet ut. Metus vel quis at tortor Curabitur id dolor Ut In Sed. Consequat parturient Aliquam nisl eu Nam montes congue et eros dolor. Nam Aenean pede sit sem nulla Pellentesque semper eu habitasse sem. Eu Nullam nonummy risus volutpat eros consectetuer sed congue malesuada eget. <a href="#sample_link">Libero non congue Aenean hendrerit</a> vel diam dui et Nam pede. Dictumst.</p>\r\n\r\n<p>Pellentesque pede congue tempus ante pretium ut Vestibulum enim congue ac. Non volutpat lorem orci consequat wisi ut orci Vestibulum netus eget. Scelerisque odio Aenean felis lacinia wisi convallis et Nam velit sed. Sed molestie Suspendisse sem Donec Fusce ac mauris ipsum hac Curabitur. Vestibulum feugiat Curabitur enim tortor accumsan nonummy et pede malesuada at. Pretium vel lobortis mauris id adipiscing et eu Vestibulum elit tincidunt.</p>', 1, 5, 0, 15, '2006-09-26 10:21:51', 62, '', '2006-11-15 03:05:13', 62, 0, '0000-00-00 00:00:00', '2006-09-26 10:17:03', '0000-00-00 00:00:00', 'sample_3.gif|left|Sample Image|0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 3, '', '', 0, 5248, ''),
(26, 'Sargas''s Typography', 'sargass-typography', 'Sargas''s Typography', '<div class="mosimage"  style=" float: left;" align="center"><img src="http://template.joomlart.com/ja_sargas/images/stories/sample_1.gif" width="130" height="114" hspace="6" alt="Image" title="Image" border="0" /><div class="mosimage_caption">Sample Image</div></div>\r\n\r\n<p><strong>Lorem ipsum dolor sit amet consectetuer</strong> lacus risus dignissim ligula eget. Iaculis commodo pede porttitor Curabitur tincidunt enim massa eros neque Nam. Tincidunt sem nulla tellus lacus elit a platea mauris ut interdum. Pretium metus nibh Vivamus cursus sem mi justo id enim ut. In lacus Ut justo Proin Vivamus et vel.</p>\r\n\r\n<p>Wisi sed pede Phasellus <a href="#">Vestibulum elit consequat consequat eu pellentesque</a> metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>', '\r\n\r\n<h1>This is an Heading 1</h1>\r\n<p>Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<h2>This is an Heading 2</h2>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>\r\n\r\n<p>Below is a sample of <strong>&lt;pre&gt;</strong> or <strong>&lt;div class="code"&gt;</strong></p>\r\n<pre>\r\n#ja-rightcol {\r\n	width: 180px;\r\n	float: right;\r\n	color: #EEEEEE;\r\n}\r\n</pre>\r\n\r\n<h3>This is an Heading 3</h3>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ol>\r\n<li>This is a sample <strong>Ordered List</strong>.</li>\r\n<li>Lorem ipsum dolor sit amet consectetuer.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n</ol>\r\n\r\n<h4>This is an Heading 4</h4>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur. Condimentum quis Fusce volutpat semper dapibus auctor lacus metus sem leo. Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<ul>\r\n<li>This is a sample <strong>Unordered List</strong>.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor.</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<blockquote>This is a sample Blockquote. Use <strong>&lt;blockquote&gt;&lt;div&gt;Your quote here!&lt;/div&gt;&lt;/blockquote&gt;</strong> to form a quote!</blockquote>', 1, 5, 0, 15, '2006-09-20 15:37:19', 62, '', '2006-11-01 00:13:41', 62, 0, '0000-00-00 00:00:00', '2006-09-20 15:35:57', '0000-00-00 00:00:00', 'sample_1.gif|left||0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 2, '', '', 0, 2381, '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__content_frontpage`
-- 

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE `#__content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__content_frontpage`
-- 

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES (13, 1),
(5, 9),
(12, 2),
(14, 3),
(9, 8),
(8, 7),
(7, 6),
(6, 5),
(1, 4);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__content_rating`
-- 

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE `#__content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__content_rating`
-- 

INSERT INTO `#__content_rating` (`content_id`, `rating_sum`, `rating_count`, `lastip`) VALUES (18, 5, 1, '192.168.1.101'),
(13, 5, 1, '192.168.1.101');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__groups`
-- 

DROP TABLE IF EXISTS `#__groups`;
CREATE TABLE `#__groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__groups`
-- 

INSERT INTO `#__groups` (`id`, `name`) VALUES (0, 'Public'),
(1, 'Registered'),
(2, 'Special');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__menu`
-- 

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE `#__menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(75) default NULL,
  `name` varchar(255) default NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL default '0',
  `rgt` int(11) unsigned NOT NULL default '0',
  `home` int(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) TYPE=MyISAM AUTO_INCREMENT=88 AUTO_INCREMENT=88 ;

-- 
-- Dumping data for table `#__menu`
-- 

INSERT INTO `#__menu` (`id`, `menutype`, `name`, `alias`, `link`, `type`, `published`, `parent`, `componentid`, `sublevel`, `ordering`, `checked_out`, `checked_out_time`, `pollid`, `browserNav`, `access`, `utaccess`, `params`, `lft`, `rgt`, `home`) VALUES (1, 'mainmenu', 'Home', 'home-mainmenu-1', 'index.php?option=com_content&view=frontpage', 'component', 1, 0, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\npage_title=Welcome to the Frontpage\nshow_page_title=0\nback_button=0\nnum_leading_articles=2\nnum_intro_articles=0\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=front\nshow_pagination=2\nshow_pagination_results=1\nimage=1\nshow_section=0\nsection_num_links=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nunpublished=0\nshow_title=1\n', 0, 0, 1),
(23, 'mainmenu', 'Links', 'links-mainmenu-23', 'index.php?option=com_weblinks&view=categories', 'component', 1, 79, 4, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=web_links.jpg\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nshow_headings=1\nshow_hits=\nitem_show_description=1\nother_cat_show_section=1\nshow_categories=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nweblink_icons=\nshow_title=1\n', 0, 0, 0),
(5, 'mainmenu', 'Search', 'search-mainmenu-5', 'index.php?option=com_search', 'component', 1, 7, 15, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nshow_title=1\n', 0, 0, 0),
(7, 'mainmenu', 'News Feeds', 'news-feeds-mainmenu-7', 'index.php?option=com_newsfeeds&view=categories', 'component', 1, 79, 11, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nother_cat_show_section=1\nshow_categories=1\ncat_show_description=1\nshow_cat_num_articles=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nshow_headings=1\nname=1\narticles=1\nnum_links=0\nfeed_image=1\nfeed_descr=1\nitem_descr=1\nword_count=0\nshow_title=1\n', 0, 0, 0),
(8, 'mainmenu', 'Full width', 'full-width-mainmenu-8', 'index.php?option=com_wrapper&view=wrapper', 'component', 1, 49, 17, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=0\npage_title=\nscrolling=auto\nwidth=100%\nheight=1000\nheight_auto=0\nadd=1\nurl=http://www.joomla.org\nshow_title=1\n', 0, 0, 0),
(9, 'mainmenu', 'Blog', 'blog-mainmenu-9', 'index.php?option=com_content&view=section&layout=blog&id=1', 'component', 1, 27, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=A blog of all section with no images\nshow_page_title=1\nnum_leading_articles=1\nnum_intro_articles=2\nnum_columns=2\nnum_links=2\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=0\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\nsectionid=1\nshow_title=1\n', 0, 0, 0),
(10, 'othermenu', 'Joomla! Home', 'joomla-home-othermenu-10', 'http://www.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(11, 'othermenu', 'Joomla! Forums', 'joomla-forums-othermenu-11', 'http://forum.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(12, 'othermenu', 'OSM Home', 'osm-home-othermenu-12', 'http://www.opensourcematters.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(24, 'othermenu', 'Administrator', 'administrator-othermenu-24', 'administrator/', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(21, 'usermenu', 'Your Details', 'your-details-usermenu-21', 'index.php?option=com_user&task=edit', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(13, 'usermenu', 'Submit News', 'submit-news-usermenu-13', 'index.php?option=com_content&task=new&sectionid=1', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(14, 'usermenu', 'Submit WebLink', 'submit-weblink-usermenu-14', 'index.php?option=com_weblinks&view=weblink&layout=form', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(15, 'usermenu', 'Check-In My Items', 'check-in-my-items-usermenu-15', 'index.php?option=com_user&task=checkin', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(16, 'usermenu', 'Logout', 'logout-usermenu-16', 'index.php?option=com_user&view=login', 'component', 1, 0, 14, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(17, 'topmenu', 'Home', 'home-topmenu-17', 'index.php?Itemid=1', 'menulink', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_item=1\n\n', 0, 0, 0),
(18, 'topmenu', 'Contact Us', 'contact-us-topmenu-18', 'index.php?option=com_contact', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(19, 'topmenu', 'News', 'news-topmenu-19', 'index.php?option=com_content&task=section&id=1', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(20, 'topmenu', 'Links', 'links-topmenu-20', 'index.php?option=com_weblinks', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(25, 'mainmenu', 'FAQs', 'faqs-mainmenu-25', 'index.php?option=com_content&view=category&id=7', 'component', 1, 27, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\nshow_category_description=1\ndescription_cat_image=1\norderby=\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(26, 'mainmenu', 'Latest news', 'latest-news-mainmenu-26', 'index.php?option=com_content&view=category&layout=blog&id=1', 'component', 0, 27, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=\nshow_page_title=1\nnum_leading_articles=1\nnum_intro_articles=2\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=1\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\ncategoryid=1\nshow_title=1\n', 0, 0, 0),
(27, 'mainmenu', 'Example News', 'example-news-mainmenu-27', 'index.php?option=com_content&view=category&layout=blog&id=13', 'component', 1, 79, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=\nshow_page_title=1\nnum_leading_articles=3\nnum_intro_articles=0\nnum_columns=1\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=1\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\ncategoryid=13\nshow_title=1\n', 0, 0, 0),
(30, 'mainmenu', '3rd level menu 1', '3rd-level-menu-1-mainmenu-30', 'index.php?option=com_content&view=article&id=12', 'component', 1, 78, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(31, 'mainmenu', '3 level menu 2', '3-level-menu-2-mainmenu-31', 'index.php?option=com_content&view=article&id=13', 'component', 1, 78, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(32, 'mainmenu', 'Split menu', 'split-menu-mainmenu-32', '?jos_change_template=ja_sargas', 'url', 0, 73, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(33, 'mainmenu', 'Suckerfish menu', 'suckerfish-menu-mainmenu-33', '?jos_change_template=ja_sargas_sf', 'url', 0, 73, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(34, 'mainmenu', 'Transmenu', 'transmenu-mainmenu-34', '?jos_change_template=ja_sargas_trans', 'url', 0, 73, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(49, 'mainmenu', 'Layout Options', 'layout-options-mainmenu-49', 'index.php?option=com_content&view=section&layout=blog&id=5', 'component', 1, 0, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=\nshow_page_title=1\nnum_leading_articles=2\nnum_intro_articles=0\nnum_columns=0\nnum_links=4\norderby_pri=\norderby_sec=order\nshow_pagination=2\nshow_pagination_results=1\nimage=1\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\nsectionid=5\nshow_title=1\n', 0, 0, 0),
(36, 'mainmenu', 'Typography', 'typography-mainmenu-36', 'index.php?option=com_content&view=article&id=17', 'component', 1, 79, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(57, 'mainmenu', 'CoolAds Demo', 'coolads-demo-mainmenu-57', 'index.php?option=com_content&view=article&id=19', 'component', 1, 49, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(63, 'mainmenu', '2 Modules Spotlight', '2-modules-spotlight-mainmenu-63', 'index.php?option=com_content&view=article&id=25', 'component', 0, 49, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(52, 'mainmenu', 'Main + Left', 'main--left-mainmenu-52', 'index.php?option=com_content&view=article&id=18', 'component', 1, 49, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(53, 'mainmenu', 'Main + Right', 'main--right-mainmenu-53', 'index.php?option=com_content&view=article&id=20', 'component', 1, 49, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(65, 'mainmenu', 'Coolads banner', 'coolads-banner-mainmenu-65', 'index.php?option=com_content&view=article&id=24', 'component', 1, 79, 20, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(73, 'mainmenu', 'Menu options', 'menu-options-mainmenu-73', 'index.php?option=com_content&view=section&id=5', 'component', 0, 0, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_show_section=1\nempty_cat_show_section=0\nshow_category_description=1\ndescription_cat_image=1\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(70, 'mainmenu', 'Dropline menu', 'dropline-menu-mainmenu-70', '?jos_change_template=ja_sargas_dl', 'url', 0, 73, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(71, 'mainmenu', 'Full width', 'full-width-mainmenu-71', 'index.php?option=com_content&view=article&id=5', 'component', 0, 79, 20, 0, 10, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(78, 'mainmenu', '2nd sub menu', '2nd-sub-menu-mainmenu-78', 'index.php?option=com_content&view=section&id=4', 'component', 1, 7, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_show_section=1\nempty_cat_show_section=0\nshow_category_description=1\ndescription_cat_image=1\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(79, 'mainmenu', 'JA Sargas Features', 'ja-sargas-features-mainmenu-79', 'index.php?option=com_content&view=section&id=5', 'component', 1, 0, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_show_section=1\nempty_cat_show_section=0\nshow_category_description=1\ndescription_cat_image=1\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(84, 'mainmenu', 'Default Joomla! Menu', 'default-joomla-menu-mainmenu-84', 'index.php?option=com_content&view=article&id=14', 'component', 0, 73, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(85, 'mainmenu', 'Dark color style', 'dark-color-style-mainmenu-85', 'javascript:setActiveStyleSheet(''default'');', 'url', 1, 87, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(86, 'mainmenu', 'Light Blue color style', 'light-blue-color-style-mainmenu-86', 'javascript:setActiveStyleSheet(''light'');', 'url', 1, 87, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(87, 'mainmenu', 'Colors Style', 'colors-style-mainmenu-87', 'index.php?option=com_contact&view=contact&id=1', 'component', 0, 0, 7, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nshow_page_title=1\npage_title=\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\nshow_title=1\n', 0, 0, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__menu_types`
-- 

DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE `#__menu_types` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `menutype` varchar(75) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) TYPE=MyISAM AUTO_INCREMENT=5 AUTO_INCREMENT=5 ;

-- 
-- Dumping data for table `#__menu_types`
-- 

INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES (1, 'mainmenu', 'mainmenu', ''),
(2, 'othermenu', 'othermenu', ''),
(3, 'topmenu', 'topmenu', ''),
(4, 'usermenu', 'usermenu', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__messages`
-- 

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE `#__messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `#__messages`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__messages_cfg`
-- 

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__messages_cfg`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__migration_backlinks`
-- 

DROP TABLE IF EXISTS `#__migration_backlinks`;
CREATE TABLE `#__migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY  (`itemid`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__migration_backlinks`
-- 

INSERT INTO `#__migration_backlinks` (`itemid`, `name`, `url`, `sefurl`, `newurl`) VALUES (1, 'Home', 'index.php?option=com_frontpage&Itemid=1', 'component/option,com_frontpage/Itemid,1/', ''),
(23, 'Links', 'index.php?option=com_weblinks&Itemid=23', 'component/option,com_weblinks/Itemid,23/', ''),
(5, 'Search', 'index.php?option=com_search&Itemid=5', 'component/option,com_search/Itemid,5/', ''),
(7, 'News Feeds', 'index.php?option=com_newsfeeds&Itemid=7', 'component/option,com_newsfeeds/Itemid,7/', ''),
(8, 'Full width', 'index.php?option=com_wrapper&Itemid=8', 'component/option,com_wrapper/Itemid,8/', ''),
(9, 'Blog', 'index.php?option=com_content&task=blogsection&id=1&Itemid=9', 'content/blogsection/1/9/', ''),
(10, 'Joomla! Home', 'http://www.joomla.org', 'http://www.joomla.org', ''),
(11, 'Joomla! Forums', 'http://forum.joomla.org', 'http://forum.joomla.org', ''),
(12, 'OSM Home', 'http://www.opensourcematters.org', 'http://www.opensourcematters.org', ''),
(24, 'Administrator', 'administrator/', 'administrator/', ''),
(21, 'Your Details', 'index.php?option=com_user&task=UserDetails&Itemid=21', 'component/option,com_user/task,UserDetails/Itemid,21/', ''),
(13, 'Submit News', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', ''),
(14, 'Submit WebLink', 'index.php?option=com_weblinks&task=new&Itemid=14', 'component/option,com_weblinks/task,new/Itemid,14/', ''),
(15, 'Check-In My Items', 'index.php?option=com_user&task=CheckIn&Itemid=15', 'component/option,com_user/task,CheckIn/Itemid,15/', ''),
(16, 'Logout', 'index.php?option=com_login&Itemid=16', 'component/option,com_login/Itemid,16/', ''),
(17, 'Home', 'index.php', '', ''),
(18, 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'component/option,com_contact/Itemid,3/', ''),
(19, 'News', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'content/section/1/2/', ''),
(20, 'Links', 'index.php?option=com_weblinks&Itemid=23', 'component/option,com_weblinks/Itemid,23/', ''),
(25, 'FAQs', 'index.php?option=com_content&task=category&sectionid=3&id=7&Itemid=25', 'content/category/3/7/25/', ''),
(26, 'Latest news', 'index.php?option=com_content&task=blogcategory&id=1&Itemid=26', 'content/blogcategory/1/26/', ''),
(27, 'Example News', 'index.php?option=com_content&task=blogcategory&id=13&Itemid=27', 'content/blogcategory/13/27/', ''),
(30, '3rd level menu 1', 'index.php?option=com_content&task=view&id=12&Itemid=30', 'content/view/12/30/', ''),
(31, '3 level menu 2', 'index.php?option=com_content&task=view&id=13&Itemid=31', 'content/view/13/31/', ''),
(32, 'Split menu', '?jos_change_template=ja_sargas', '?jos_change_template=ja_sargas', ''),
(33, 'Suckerfish menu', '?jos_change_template=ja_sargas_sf', '?jos_change_template=ja_sargas_sf', ''),
(34, 'Transmenu', '?jos_change_template=ja_sargas_trans', '?jos_change_template=ja_sargas_trans', ''),
(49, 'Layout Options', 'index.php?option=com_content&task=blogsection&id=5&Itemid=49', 'content/blogsection/5/49/', ''),
(36, 'Typography', 'index.php?option=com_content&task=view&id=17&Itemid=36', 'content/view/17/36/', ''),
(57, 'CoolAds Demo', 'index.php?option=com_content&task=view&id=19&Itemid=57', 'content/view/19/57/', ''),
(63, '2 Modules Spotlight', 'index.php?option=com_content&task=view&id=25&Itemid=63', 'content/view/25/63/', ''),
(52, 'Main + Left', 'index.php?option=com_content&task=view&id=18&Itemid=52', 'content/view/18/52/', ''),
(53, 'Main + Right', 'index.php?option=com_content&task=view&id=20&Itemid=53', 'content/view/20/53/', ''),
(65, 'Coolads banner', 'index.php?option=com_content&task=view&id=24&Itemid=65', 'content/view/24/65/', ''),
(73, 'Menu options', 'index.php?option=com_content&task=section&id=5&Itemid=73', 'content/section/5/73/', ''),
(70, 'Dropline menu', '?jos_change_template=ja_sargas_dl', '?jos_change_template=ja_sargas_dl', ''),
(71, 'Full width', 'index.php?option=com_content&task=view&id=5&Itemid=71', 'content/view/5/71/', ''),
(78, '2nd sub menu', 'index.php?option=com_content&task=section&id=4&Itemid=78', 'content/section/4/78/', ''),
(79, 'JA Sargas Features', 'index.php?option=com_content&task=section&id=5&Itemid=79', 'content/section/5/79/', ''),
(84, 'Default Joomla! Menu', 'index.php?option=com_content&task=view&id=14&Itemid=84', 'content/view/14/84/', ''),
(85, 'Dark color style', 'javascript:setActiveStyleSheet(''default'');', 'javascript:setActiveStyleSheet(''default'');', ''),
(86, 'Light Blue color style', 'javascript:setActiveStyleSheet(''light'');', 'javascript:setActiveStyleSheet(''light'');', ''),
(87, 'Colors Style', 'index.php?option=com_contact&task=view&contact_id=1&Itemid=87', 'component/option,com_contact/task,view/contact_id,1/Itemid,87/', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__migration_configuration`
-- 

DROP TABLE IF EXISTS `#__migration_configuration`;
CREATE TABLE `#__migration_configuration` (
  `cid` int(12) NOT NULL auto_increment,
  `key` varchar(255) NOT NULL,
  `value` text,
  PRIMARY KEY  (`cid`)
) TYPE=InnoDB AUTO_INCREMENT=21 ;

-- 
-- Dumping data for table `#__migration_configuration`
-- 

INSERT INTO `#__migration_configuration` (`cid`, `key`, `value`) VALUES (1, 'offline_message', 'This site is down for maintenance.<br /> Please check back again soon.'),
(2, 'sitename', 'JA Sargas'),
(3, 'debug', '0'),
(4, 'MetaDesc', 'Joomla - the dynamic portal engine and content management system'),
(5, 'MetaKeys', 'Joomla, joomla'),
(6, 'MetaTitle', '1'),
(7, 'MetaAuthor', '1'),
(8, 'gzip', '0'),
(9, 'editor', 'none'),
(10, 'smtpauth', '0'),
(11, 'smtpuser', ''),
(12, 'smtppass', ''),
(13, 'smtphost', 'localhost'),
(14, 'sendmail', '/usr/sbin/sendmail'),
(15, 'fromname', 'JA Sargas'),
(16, 'mailfrom', 'webmaster@joomlart.com'),
(17, 'mailer', 'mail'),
(18, 'caching', '0'),
(19, 'error_reporting', '-1'),
(20, 'list_limit', '30');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__modules`
-- 

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE `#__modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(50) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  `control` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) TYPE=MyISAM AUTO_INCREMENT=47 AUTO_INCREMENT=47 ;

-- 
-- Dumping data for table `#__modules`
-- 

INSERT INTO `#__modules` (`id`, `title`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `published`, `module`, `numnews`, `access`, `showtitle`, `params`, `iscore`, `client_id`, `control`) VALUES (1, 'Main Menu', '', 1, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmoduleclass_sfx=_menu\n', 1, 0, ''),
(2, 'Login', '', 1, 'login', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, '', 1, 1, ''),
(3, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 2, 1, '', 0, 1, ''),
(4, 'Recent added Articles', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 2, 1, 'ordering=c_dsc\nuser_id=0\ncache=0\n\n', 0, 1, ''),
(5, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 2, 1, '', 0, 1, ''),
(6, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 2, 1, '', 1, 1, ''),
(7, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 2, 1, '', 1, 1, ''),
(8, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 2, 1, '', 1, 1, ''),
(9, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 2, 1, '', 1, 1, ''),
(10, 'Logged in Users', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 2, 1, '', 0, 1, ''),
(11, 'Footer', '', 0, 'footer', 0, '0000-00-00 00:00:00', 1, 'mod_footer', 0, 0, 1, '', 1, 1, ''),
(12, 'Admin Menu', '', 1, 'menu', 0, '0000-00-00 00:00:00', 1, 'mod_menu', 0, 2, 1, '', 0, 1, ''),
(13, 'Admin SubMenu', '', 1, 'submenu', 0, '0000-00-00 00:00:00', 1, 'mod_submenu', 0, 2, 1, '', 0, 1, ''),
(14, 'User Status', '', 1, 'status', 0, '0000-00-00 00:00:00', 1, 'mod_status', 0, 2, 1, '', 0, 1, ''),
(15, 'Title', '', 1, 'title', 0, '0000-00-00 00:00:00', 1, 'mod_title', 0, 2, 1, '', 0, 1, ''),
(16, 'Polls', '', 6, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_poll', 0, 0, 1, 'id=14\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(17, 'User Menu', '', 1, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 1, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=usermenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 1, 0, ''),
(18, 'Default J! Menu', '', 1, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=mainmenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 1, 0, ''),
(19, 'Login Form', '', 2, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, 'moduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\nlogin_message=0\nlogout_message=0\ngreeting=1\nname=0', 1, 0, ''),
(20, 'Latest News', '', 1, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_latestnews', 0, 0, 1, 'moduleclass_sfx=\ncache=0\ntype=1\nshow_front=1\ncount=5\ncatid=\nsecid=', 1, 0, ''),
(21, 'Statistics', '', 9, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_stats', 0, 0, 1, 'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=', 0, 0, ''),
(22, 'Who''s Online', '', 10, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_whosonline', 0, 0, 1, 'showmode=0\nmoduleclass_sfx=', 0, 0, ''),
(23, 'Popular', '', 1, 'user2', 0, '0000-00-00 00:00:00', 1, 'mod_mostread', 0, 0, 1, 'moduleclass_sfx=\ncache=0\ntype=1\nshow_front=1\ncount=5\ncatid=\nsecid=', 0, 0, ''),
(24, 'Archive', '', 6, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_archive', 0, 0, 1, '', 1, 0, ''),
(25, 'Sections', '', 7, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_sections', 0, 0, 1, 'count=5\nmoduleclass_sfx=', 1, 0, ''),
(26, 'Newsflash', '', 1, 'top', 0, '0000-00-00 00:00:00', 0, 'mod_newsflash', 0, 0, 1, 'catid=3\nstyle=random\nimage=0\nlink_titles=\nreadmore=0\nitem_title=0\nitems=\ncache=0\nmoduleclass_sfx=', 0, 0, ''),
(27, 'Related Items', '', 8, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_related_items', 0, 0, 1, '', 0, 0, ''),
(28, 'Search', '', 1, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_search', 0, 0, 0, '', 0, 0, ''),
(29, 'Random Image', '', 8, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_random_image', 0, 0, 1, '', 0, 0, ''),
(30, 'Top Menu', '', 1, 'user3', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 0, 'menutype=topmenu\nmenu_style=list_flat\nmenu_images=n\nmenu_images_align=left\nexpand_menu=n\nclass_sfx=-nav\nmoduleclass_sfx=\nindent_image1=0\nindent_image2=0\nindent_image3=0\nindent_image4=0\nindent_image5=0\nindent_image6=0', 1, 0, ''),
(31, 'Banners', '', 1, 'banner', 0, '0000-00-00 00:00:00', 1, 'mod_banners', 0, 0, 0, 'banner_cids=\nmoduleclass_sfx=', 1, 0, ''),
(32, 'Other Menu', '', 5, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=othermenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0, ''),
(33, 'Wrapper', '', 11, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_wrapper', 0, 0, 1, '', 0, 0, ''),
(34, 'Did you know?', '', 2, 'coolads', 0, '0000-00-00 00:00:00', 1, 'mod_newsflash', 0, 0, 1, 'catid=14\nlayout=default\nimage=0\nlink_titles=\nreadmore=0\nitem_title=0\nitems=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(35, 'Did you know?', '', 7, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_newsflash', 0, 0, 1, 'catid=14\nlayout=default\nimage=0\nlink_titles=\nreadmore=0\nitem_title=0\nitems=\nmoduleclass_sfx=-green\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(36, 'Statistics', '', 3, 'top', 0, '0000-00-00 00:00:00', 0, 'mod_stats', 0, 0, 1, 'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(37, 'User 9 Module', 'This is a User 9 Module. Netus ut hac sem vitae sem ante Maecenas est laoreet ut. Pellentesque tincidunt amet Maecenas In lobortis dolor amet Sed et vel.', 1, 'user9', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-orange\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(38, 'User 7 Module', '<p class="tips">This is the new JA CoolAds Module from JoomlArt.com. It has plenty options for you to customize.</p>', 1, 'user7', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(39, 'User 8 Module', 'This is a User 8 Module. Ante id elit amet pede tempor sed Nam venenatis pretium consequat. Enim id Aenean turpis cursus nibh leo at dapibus gravida justo.', 2, 'user8', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-cyan\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(40, 'Did you know - show in coolads', '', 0, 'user8', 0, '0000-00-00 00:00:00', 1, 'mod_newsflash', 0, 0, 0, 'catid=14\nlayout=default\nimage=0\nlink_titles=\nreadmore=0\nitem_title=0\nitems=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(41, 'Cyan Module', 'This is a Cyan Module. Ante id elit amet pede tempor sed Nam venenatis pretium consequat. Enim id Aenean turpis cursus nibh leo at dapibus gravida justo.', 2, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-cyan\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(42, 'Orange Module', 'This is a Orange Module. Netus ut hac sem vitae sem ante Maecenas est laoreet ut. Pellentesque tincidunt amet Maecenas In lobortis dolor amet Sed et vel.', 3, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-orange\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(43, 'Green Module', 'This is a Green Module. Ante id elit amet pede tempor sed Nam venenatis pretium consequat. Enim id Aenean turpis cursus nibh leo at dapibus gravida justo.', 4, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-green\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(44, 'Breadcrumbs', '', 0, 'pathway', 0, '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 0, 0, 1, 'showHome=1\nhomeText=Home\nseparator=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 1, 0, ''),
(45, 'JA CoolAds Module', '', 0, 'user5', 0, '0000-00-00 00:00:00', 1, 'mod_ja_coolads', 0, 0, 0, 'ja_enahid=1\nja_enaclo=1\nja_anidur=450\nja_watoap=0\nja_waselo=0\nja_moposh=coolads\nja_mopoal=left\nja_stadat=\nja_enddat=\n\n', 0, 0, ''),
(46, ' Beautiful Web Designs', '<span class="nodeText editable">Sem dui at Nulla Proin velit Vivamus Aliquam ipsum eu et. Et lorem Vestibulum ut id nibh Donec lacinia sed condimentum hendrerit. In aliquam velit Lorem lacus. Proin velit Vivamus Aliquam</span>', 0, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__modules_menu`
-- 

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE `#__modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__modules_menu`
-- 

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES (1, 0),
(16, 1),
(17, 1),
(17, 2),
(17, 3),
(17, 7),
(17, 9),
(17, 23),
(17, 25),
(17, 27),
(17, 30),
(17, 31),
(17, 32),
(17, 33),
(17, 34),
(18, 1),
(18, 5),
(18, 7),
(18, 9),
(18, 23),
(18, 25),
(18, 30),
(18, 31),
(18, 32),
(18, 33),
(18, 34),
(18, 36),
(18, 49),
(18, 53),
(18, 57),
(18, 63),
(18, 65),
(18, 70),
(18, 73),
(18, 78),
(18, 79),
(18, 84),
(19, 1),
(19, 9),
(19, 23),
(19, 25),
(19, 36),
(19, 49),
(19, 53),
(19, 57),
(19, 63),
(19, 65),
(20, 1),
(20, 57),
(20, 63),
(21, 1),
(21, 5),
(21, 7),
(21, 9),
(21, 23),
(21, 25),
(21, 27),
(21, 30),
(21, 31),
(21, 49),
(21, 52),
(22, 1),
(22, 49),
(23, 1),
(23, 57),
(23, 63),
(25, 1),
(26, 5),
(26, 7),
(26, 9),
(26, 25),
(26, 27),
(26, 30),
(26, 31),
(26, 78),
(26, 79),
(28, 0),
(30, 0),
(31, 9),
(31, 23),
(31, 65),
(32, 1),
(32, 49),
(32, 52),
(34, 1),
(34, 36),
(34, 57),
(35, 1),
(35, 49),
(36, 1),
(37, 1),
(38, 1),
(38, 57),
(39, 1),
(40, 52),
(40, 53),
(41, 52),
(42, 52),
(43, 52),
(44, 0),
(45, 1),
(45, 27),
(45, 57),
(45, 65),
(45, 79),
(46, 1),
(46, 36),
(46, 57);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__newsfeeds`
-- 

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE `#__newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `rtl` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) TYPE=MyISAM AUTO_INCREMENT=11 AUTO_INCREMENT=11 ;

-- 
-- Dumping data for table `#__newsfeeds`
-- 

INSERT INTO `#__newsfeeds` (`catid`, `id`, `name`, `alias`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`, `rtl`) VALUES (4, 1, 'Joomla! - Official News', 'joomla-official-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 8, 0),
(4, 2, 'Joomla! - Community News', 'joomla-community-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 9, 0),
(4, 3, 'OpenSourceMatters', 'opensourcematters', 'http://www.opensourcematters.org/index2.php?option=com_rss&feed=RSS2.0&no_html=1', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 10, 0),
(10, 4, 'Linux Today', 'linux-today', 'http://linuxtoday.com/backend/my-netscape.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 1, 0),
(5, 5, 'Business News', 'business-news', 'http://headlines.internet.com/internetnews/bus-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 2, 0),
(11, 6, 'Web Developer News', 'web-developer-news', 'http://headlines.internet.com/internetnews/wd-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 3, 0),
(10, 7, 'Linux Central:New Products', 'linux-centralnew-products', 'http://linuxcentral.com/backend/lcnew.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 4, 0),
(10, 8, 'Linux Central:Best Selling', 'linux-centralbest-selling', 'http://linuxcentral.com/backend/lcbestns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 5, 0),
(10, 9, 'Linux Central:Daily Specials', 'linux-centraldaily-specials', 'http://linuxcentral.com/backend/lcspecialns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 6, 0),
(9, 10, 'Internet:Finance News', 'internetfinance-news', 'http://headlines.internet.com/internetnews/fina-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 7, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__plugins`
-- 

DROP TABLE IF EXISTS `#__plugins`;
CREATE TABLE `#__plugins` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) TYPE=MyISAM AUTO_INCREMENT=35 AUTO_INCREMENT=35 ;

-- 
-- Dumping data for table `#__plugins`
-- 

INSERT INTO `#__plugins` (`id`, `name`, `element`, `folder`, `access`, `ordering`, `published`, `iscore`, `client_id`, `checked_out`, `checked_out_time`, `params`) VALUES (1, 'Authentication - Joomla', 'joomla', 'authentication', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(2, 'Authentication - LDAP', 'ldap', 'authentication', 0, 2, 0, 1, 0, 0, '0000-00-00 00:00:00', 'host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),
(3, 'Authentication - GMail', 'gmail', 'authentication', 0, 4, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(4, 'Authentication - OpenID', 'openid', 'authentication', 0, 3, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(5, 'User - Joomla!', 'joomla', 'user', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', 'autoregister=1\n\n'),
(6, 'Search - Content', 'content', 'search', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),
(7, 'Search - Contacts', 'contacts', 'search', 0, 3, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(8, 'Search - Categories', 'categories', 'search', 0, 4, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(9, 'Search - Sections', 'sections', 'search', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(10, 'Search - Newsfeeds', 'newsfeeds', 'search', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(11, 'Search - Weblinks', 'weblinks', 'search', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(12, 'Content - Pagebreak', 'pagebreak', 'content', 0, 10000, 1, 1, 0, 0, '0000-00-00 00:00:00', 'enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),
(13, 'Content - Rating', 'vote', 'content', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(14, 'Content - Email Cloaking', 'emailcloak', 'content', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'mode=1\n\n'),
(15, 'Content - Code Hightlighter (GeSHi)', 'geshi', 'content', 0, 5, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(16, 'Content - Load Module', 'loadmodule', 'content', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'enabled=1\nstyle=0\n\n'),
(17, 'Content - Page Navigation', 'pagenavigation', 'content', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'position=1\n\n'),
(18, 'Editor - No Editor', 'none', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(19, 'Editor - TinyMCE 2.0', 'tinymce', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', 'theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=en\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n'),
(20, 'Editor - XStandard Lite 2.0', 'xstandard', 'editors', 0, 0, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(21, 'Editor Button - Image', 'image', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(22, 'Editor Button - Pagebreak', 'pagebreak', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(23, 'Editor Button - Readmore', 'readmore', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(24, 'XML-RPC - Joomla', 'joomla', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(25, 'XML-RPC - Blogger API', 'blogger', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', 'catid=1\nsectionid=0\n\n'),
(27, 'System - SEF', 'sef', 'system', 0, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(28, 'System - Debug', 'debug', 'system', 0, 2, 1, 0, 0, 0, '0000-00-00 00:00:00', 'queries=1\nmemory=1\nlangauge=1\n\n'),
(29, 'System - Legacy', 'legacy', 'system', 0, 3, 0, 1, 0, 0, '0000-00-00 00:00:00', 'route=0\n\n'),
(30, 'System - Cache', 'cache', 'system', 0, 4, 0, 1, 0, 0, '0000-00-00 00:00:00', 'browsercache=0\ncachetime=15\n\n'),
(31, 'System - Log', 'log', 'system', 0, 5, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(32, 'System - Remember Me', 'remember', 'system', 0, 6, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(33, 'System - Backlink', 'backlink', 'system', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(34, 'mos_sifr', 'mos_sifr', 'system', 0, 0, 0, 0, 0, 0, '0000-00-00 00:00:00', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__poll_data`
-- 

DROP TABLE IF EXISTS `#__poll_data`;
CREATE TABLE `#__poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) TYPE=MyISAM AUTO_INCREMENT=13 AUTO_INCREMENT=13 ;

-- 
-- Dumping data for table `#__poll_data`
-- 

INSERT INTO `#__poll_data` (`id`, `pollid`, `text`, `hits`) VALUES (1, 14, 'Absolutely simple', 101),
(2, 14, 'Reasonably easy', 43),
(3, 14, 'Not straight-forward but I worked it out', 24),
(4, 14, 'I had to install extra server stuff', 44),
(5, 14, '', 0),
(6, 14, '', 0),
(7, 14, '', 0),
(8, 14, '', 0),
(9, 14, '', 0),
(10, 14, '', 0),
(11, 14, '', 0),
(12, 14, '', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__poll_date`
-- 

DROP TABLE IF EXISTS `#__poll_date`;
CREATE TABLE `#__poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) TYPE=MyISAM AUTO_INCREMENT=212 AUTO_INCREMENT=212 ;

-- 
-- Dumping data for table `#__poll_date`
-- 

INSERT INTO `#__poll_date` (`id`, `date`, `vote_id`, `poll_id`) VALUES (1, '2006-09-07 18:15:00', 4, 14),
(2, '2006-09-21 12:26:00', 1, 14),
(3, '2006-09-22 15:09:00', 2, 14),
(4, '2006-09-22 16:01:00', 4, 14),
(5, '2006-09-23 12:35:00', 2, 14),
(6, '2006-09-25 17:22:00', 1, 14),
(7, '2006-09-28 11:36:00', 4, 14),
(8, '2006-10-12 18:29:00', 3, 14),
(9, '2006-10-15 08:17:00', 1, 14),
(10, '2006-10-16 02:11:00', 2, 14),
(11, '2006-10-16 07:06:00', 3, 14),
(12, '2006-10-16 10:37:00', 4, 14),
(13, '2006-10-16 13:09:00', 4, 14),
(14, '2006-10-17 04:00:00', 1, 14),
(15, '2006-10-20 20:54:00', 1, 14),
(16, '2006-10-22 14:49:00', 1, 14),
(17, '2006-10-23 06:27:00', 1, 14),
(18, '2006-10-23 18:34:00', 3, 14),
(19, '2006-11-13 09:37:00', 1, 14),
(20, '2006-11-14 09:45:00', 1, 14),
(21, '2006-11-15 00:27:00', 1, 14),
(22, '2006-11-15 00:33:00', 4, 14),
(23, '2006-11-15 07:12:00', 2, 14),
(24, '2006-11-15 17:19:00', 1, 14),
(25, '2006-11-15 17:53:00', 1, 14),
(26, '2006-11-15 17:55:00', 1, 14),
(27, '2006-11-15 21:02:00', 3, 14),
(28, '2006-11-15 22:11:00', 1, 14),
(29, '2006-11-16 08:58:00', 1, 14),
(30, '2006-11-16 17:47:00', 1, 14),
(31, '2006-11-17 01:40:00', 4, 14),
(32, '2006-11-17 07:44:00', 1, 14),
(33, '2006-11-17 21:49:00', 2, 14),
(34, '2006-11-17 22:01:00', 1, 14),
(35, '2006-11-18 09:33:00', 1, 14),
(36, '2006-11-18 14:34:00', 2, 14),
(37, '2006-11-18 20:49:00', 1, 14),
(38, '2006-11-19 00:52:00', 3, 14),
(39, '2006-11-19 14:00:00', 4, 14),
(40, '2006-11-19 22:28:00', 1, 14),
(41, '2006-11-20 01:37:00', 1, 14),
(42, '2006-11-20 08:07:00', 3, 14),
(43, '2006-11-21 12:22:00', 3, 14),
(44, '2006-11-21 12:57:00', 2, 14),
(45, '2006-11-22 08:51:00', 4, 14),
(46, '2006-11-22 13:30:00', 4, 14),
(47, '2006-11-22 15:57:00', 4, 14),
(48, '2006-11-22 23:14:00', 1, 14),
(49, '2006-11-23 00:35:00', 2, 14),
(50, '2006-11-23 03:14:00', 1, 14),
(51, '2006-11-23 12:15:00', 4, 14),
(52, '2006-11-24 03:01:00', 2, 14),
(53, '2006-11-24 09:44:00', 2, 14),
(54, '2006-11-24 11:10:00', 1, 14),
(55, '2006-11-24 15:46:00', 4, 14),
(56, '2006-11-25 18:29:00', 1, 14),
(57, '2006-11-25 19:25:00', 3, 14),
(58, '2006-11-26 03:05:00', 1, 14),
(59, '2006-11-26 11:27:00', 4, 14),
(60, '2006-11-28 10:31:00', 1, 14),
(61, '2006-11-28 23:33:00', 2, 14),
(62, '2006-11-29 22:48:00', 2, 14),
(63, '2006-12-01 10:28:00', 1, 14),
(64, '2006-12-02 07:39:00', 1, 14),
(65, '2006-12-02 10:28:00', 1, 14),
(66, '2006-12-03 18:19:00', 1, 14),
(67, '2006-12-03 22:01:00', 1, 14),
(68, '2006-12-04 00:28:00', 1, 14),
(69, '2006-12-04 00:33:00', 1, 14),
(70, '2006-12-05 21:01:00', 2, 14),
(71, '2006-12-08 13:08:00', 2, 14),
(72, '2006-12-08 14:33:00', 4, 14),
(73, '2006-12-08 15:12:00', 3, 14),
(74, '2006-12-10 15:55:00', 1, 14),
(75, '2006-12-13 04:09:00', 2, 14),
(76, '2006-12-13 19:51:00', 4, 14),
(77, '2006-12-14 14:17:00', 2, 14),
(78, '2006-12-15 08:27:00', 1, 14),
(79, '2006-12-15 16:37:00', 2, 14),
(80, '2006-12-16 07:53:00', 1, 14),
(81, '2006-12-16 16:06:00', 3, 14),
(82, '2006-12-18 00:35:00', 3, 14),
(83, '2006-12-18 09:09:00', 2, 14),
(84, '2006-12-20 20:42:00', 2, 14),
(85, '2006-12-21 18:09:00', 1, 14),
(86, '2006-12-23 23:17:00', 1, 14),
(87, '2006-12-30 23:51:00', 1, 14),
(88, '2007-01-01 19:12:00', 3, 14),
(89, '2007-01-04 13:48:00', 3, 14),
(90, '2007-01-05 09:29:00', 3, 14),
(91, '2007-01-11 16:14:00', 1, 14),
(92, '2007-01-14 05:49:00', 1, 14),
(93, '2007-01-17 07:37:00', 1, 14),
(94, '2007-01-24 03:40:00', 1, 14),
(95, '2007-01-26 19:25:00', 4, 14),
(96, '2007-01-27 23:32:00', 4, 14),
(97, '2007-01-31 03:48:00', 1, 14),
(98, '2007-01-31 15:29:00', 2, 14),
(99, '2007-02-03 23:05:00', 1, 14),
(100, '2007-02-05 16:52:00', 1, 14),
(101, '2007-02-06 08:09:00', 2, 14),
(102, '2007-02-09 22:20:00', 1, 14),
(103, '2007-02-10 12:35:00', 4, 14),
(104, '2007-02-12 21:58:00', 1, 14),
(105, '2007-02-13 01:46:00', 1, 14),
(106, '2007-02-13 16:07:00', 1, 14),
(107, '2007-02-14 13:46:00', 2, 14),
(108, '2007-02-17 00:59:00', 2, 14),
(109, '2007-02-19 21:13:00', 1, 14),
(110, '2007-02-22 14:28:00', 4, 14),
(111, '2007-02-23 03:18:00', 3, 14),
(112, '2007-02-26 17:58:00', 3, 14),
(113, '2007-02-26 23:28:00', 1, 14),
(114, '2007-03-05 05:07:00', 1, 14),
(115, '2007-03-06 13:44:00', 2, 14),
(116, '2007-03-13 12:15:00', 2, 14),
(117, '2007-03-13 18:48:00', 3, 14),
(118, '2007-03-20 16:25:00', 1, 14),
(119, '2007-03-21 15:42:00', 3, 14),
(120, '2007-03-21 16:17:00', 1, 14),
(121, '2007-03-23 03:32:00', 1, 14),
(122, '2007-03-23 16:04:00', 4, 14),
(123, '2007-03-23 19:33:00', 1, 14),
(124, '2007-03-23 21:17:00', 1, 14),
(125, '2007-03-25 14:36:00', 4, 14),
(126, '2007-03-26 21:04:00', 2, 14),
(127, '2007-03-29 04:45:00', 2, 14),
(128, '2007-04-01 18:20:00', 1, 14),
(129, '2007-04-05 01:32:00', 1, 14),
(130, '2007-04-05 23:20:00', 1, 14),
(131, '2007-04-05 23:25:00', 1, 14),
(132, '2007-04-07 12:05:00', 2, 14),
(133, '2007-04-10 03:16:00', 1, 14),
(134, '2007-04-19 17:55:00', 1, 14),
(135, '2007-04-19 21:33:00', 2, 14),
(136, '2007-04-23 16:29:00', 1, 14),
(137, '2007-04-26 18:32:00', 2, 14),
(138, '2007-04-30 18:35:00', 4, 14),
(139, '2007-05-05 17:43:00', 4, 14),
(140, '2007-05-05 19:43:00', 4, 14),
(141, '2007-05-06 06:11:00', 1, 14),
(142, '2007-05-15 05:44:00', 3, 14),
(143, '2007-05-18 00:05:00', 1, 14),
(144, '2007-05-19 17:54:00', 4, 14),
(145, '2007-05-20 05:39:00', 4, 14),
(146, '2007-05-22 15:53:00', 4, 14),
(147, '2007-05-23 05:33:00', 2, 14),
(148, '2007-05-23 07:13:00', 1, 14),
(149, '2007-05-30 14:12:00', 2, 14),
(150, '2007-05-30 20:56:00', 1, 14),
(151, '2007-06-01 06:22:00', 1, 14),
(152, '2007-06-06 08:30:00', 2, 14),
(153, '2007-06-13 22:16:00', 4, 14),
(154, '2007-06-17 15:02:00', 4, 14),
(155, '2007-06-19 21:58:00', 1, 14),
(156, '2007-06-25 01:20:00', 2, 14),
(157, '2007-06-26 06:00:00', 4, 14),
(158, '2007-07-03 02:06:00', 2, 14),
(159, '2007-07-09 04:09:00', 1, 14),
(160, '2007-07-09 14:52:00', 1, 14),
(161, '2007-07-09 17:41:00', 4, 14),
(162, '2007-07-10 14:31:00', 4, 14),
(163, '2007-07-12 04:39:00', 2, 14),
(164, '2007-07-14 03:53:00', 1, 14),
(165, '2007-07-18 16:46:00', 4, 14),
(166, '2007-07-24 15:12:00', 1, 14),
(167, '2007-08-01 08:12:00', 4, 14),
(168, '2007-08-02 15:21:00', 4, 14),
(169, '2007-08-02 20:41:00', 4, 14),
(170, '2007-08-04 16:44:00', 3, 14),
(171, '2007-08-06 16:13:00', 1, 14),
(172, '2007-08-07 07:38:00', 2, 14),
(173, '2007-08-10 06:01:00', 4, 14),
(174, '2007-08-21 14:51:00', 3, 14),
(175, '2007-08-30 20:46:00', 1, 14),
(176, '2007-09-06 12:54:00', 1, 14),
(177, '2007-09-07 12:40:00', 4, 14),
(178, '2007-09-11 01:28:00', 4, 14),
(179, '2007-09-17 05:59:00', 2, 14),
(180, '2007-09-18 02:27:00', 1, 14),
(181, '2007-09-21 17:02:00', 1, 14),
(182, '2007-09-24 03:43:00', 3, 14),
(183, '2007-09-27 22:56:00', 2, 14),
(184, '2007-10-05 15:08:00', 1, 14),
(185, '2007-10-06 15:33:00', 2, 14),
(186, '2007-10-10 13:21:00', 2, 14),
(187, '2007-10-21 20:12:00', 1, 14),
(188, '2007-10-27 18:38:00', 4, 14),
(189, '2007-11-02 18:17:00', 1, 14),
(190, '2007-11-03 22:01:00', 2, 14),
(191, '2007-11-06 23:01:00', 1, 14),
(192, '2007-11-07 20:18:00', 3, 14),
(193, '2007-11-08 04:12:00', 1, 14),
(194, '2007-11-21 11:18:00', 1, 14),
(195, '2007-11-23 21:16:00', 1, 14),
(196, '2007-11-24 17:27:00', 3, 14),
(197, '2007-12-07 20:55:00', 1, 14),
(198, '2007-12-11 17:41:00', 1, 14),
(199, '2007-12-12 12:30:00', 1, 14),
(200, '2007-12-19 05:45:00', 1, 14),
(201, '2007-12-30 03:05:00', 4, 14),
(202, '2008-01-03 18:14:00', 1, 14),
(203, '2008-01-05 14:50:00', 4, 14),
(204, '2008-01-07 15:30:00', 1, 14),
(205, '2008-01-11 18:32:00', 1, 14),
(206, '2008-01-12 06:03:00', 1, 14),
(207, '2008-01-24 01:58:00', 1, 14),
(208, '2008-01-30 20:55:00', 1, 14),
(209, '2008-02-06 07:49:00', 1, 14),
(210, '2008-02-11 18:56:00', 2, 14),
(211, '2008-02-17 23:50:00', 4, 14);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__poll_menu`
-- 

DROP TABLE IF EXISTS `#__poll_menu`;
CREATE TABLE `#__poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__poll_menu`
-- 

INSERT INTO `#__poll_menu` (`pollid`, `menuid`) VALUES (14, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__polls`
-- 

DROP TABLE IF EXISTS `#__polls`;
CREATE TABLE `#__polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=15 AUTO_INCREMENT=15 ;

-- 
-- Dumping data for table `#__polls`
-- 

INSERT INTO `#__polls` (`id`, `title`, `alias`, `voters`, `checked_out`, `checked_out_time`, `published`, `access`, `lag`) VALUES (14, 'This Joomla! installation was ....', 'this-joomla-installation-was-', 212, 0, '0000-00-00 00:00:00', 1, 0, 86400);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__sections`
-- 

DROP TABLE IF EXISTS `#__sections`;
CREATE TABLE `#__sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) TYPE=MyISAM AUTO_INCREMENT=6 AUTO_INCREMENT=6 ;

-- 
-- Dumping data for table `#__sections`
-- 

INSERT INTO `#__sections` (`id`, `title`, `name`, `alias`, `image`, `scope`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `ordering`, `access`, `count`, `params`) VALUES (1, 'News', 'The News', 'news', 'articles.jpg', 'content', 'right', 'Select a news topic from the list below, then select a news article to read.', 1, 0, '0000-00-00 00:00:00', 3, 0, 2, ''),
(2, 'Newsflashes', 'Newsflashes', 'newsflashes', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 4, 0, 1, ''),
(3, 'FAQs', 'Frequently Asked Questions', 'faqs', 'pastarchives.jpg', 'content', 'left', 'From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.', 1, 0, '0000-00-00 00:00:00', 5, 0, 1, ''),
(4, 'Tips', 'Tips', 'tips', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 2, 0, 2, 'imagefolders=*1*'),
(5, 'Sample Sections', 'Sample Sections', 'sample-sections', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'imagefolders=*1*');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__stats_agents`
-- 

DROP TABLE IF EXISTS `#__stats_agents`;
CREATE TABLE `#__stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__stats_agents`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__templates_menu`
-- 

DROP TABLE IF EXISTS `#__templates_menu`;
CREATE TABLE `#__templates_menu` (
  `template` varchar(255) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`menuid`,`client_id`,`template`)
) TYPE=MyISAM;

-- 
-- Dumping data for table `#__templates_menu`
-- 

INSERT INTO `#__templates_menu` (`template`, `menuid`, `client_id`) VALUES ('ja_sargas', 0, 0),
('joomla_admin', 0, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__weblinks`
-- 

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE `#__weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) TYPE=MyISAM AUTO_INCREMENT=7 AUTO_INCREMENT=7 ;

-- 
-- Dumping data for table `#__weblinks`
-- 

INSERT INTO `#__weblinks` (`id`, `catid`, `sid`, `title`, `alias`, `url`, `description`, `date`, `hits`, `published`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `params`) VALUES (1, 2, 0, 'Joomla!', 'joomla', 'http://www.joomla.org', 'Home of Joomla!', '2005-02-14 15:19:02', 176, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(2, 2, 0, 'php.net', 'phpnet', 'http://www.php.net', 'The language that Joomla! is developed in', '2004-07-07 11:33:24', 141, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, ''),
(3, 2, 0, 'MySQL', 'mysql', 'http://www.mysql.com', 'The database that Joomla! uses', '2004-07-07 10:18:31', 134, 1, 0, '0000-00-00 00:00:00', 5, 0, 1, ''),
(4, 2, 0, 'OpenSourceMatters', 'opensourcematters', 'http://www.opensourcematters.org', 'Home of OSM', '2005-02-14 15:19:02', 146, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(5, 2, 0, 'Joomla! - Forums', 'joomla-forums', 'http://forum.joomla.org', 'Joomla! Forums', '2005-02-14 15:19:02', 150, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(6, 2, 0, 'eHypnotherapy', 'ehypnotherapy', 'http://www.eHypnotherapy.com', '', '2006-11-17 21:47:40', 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 1, '');
-- 
-- Table structure for table `#__jaem_log`
-- 

DROP TABLE IF EXISTS `#__jaem_log`;
CREATE TABLE `#__jaem_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ext_id` varchar(50) DEFAULT NULL,
  `check_date` datetime DEFAULT NULL,
  `check_info` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ext_id` (`ext_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `#__jaem_log`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__jaem_services`
-- 

DROP TABLE IF EXISTS `#__jaem_services`;
CREATE TABLE `#__jaem_services` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ws_name` varchar(255) NOT NULL,
  `ws_mode` varchar(50) NOT NULL DEFAULT 'local',
  `ws_uri` varchar(255) NOT NULL,
  `ws_user` varchar(100) NOT NULL,
  `ws_pass` varchar(100) NOT NULL,
  `ws_default` tinyint(1) NOT NULL DEFAULT '0',
  `ws_core` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `#__jaem_services`
-- 

INSERT INTO `#__jaem_services` VALUES (1, 'Local Service', 'local', '', '', '', 1, 1);
INSERT INTO `#__jaem_services` VALUES (2, 'JoomlArt Updates', 'remote', 'http://update.joomlart.com/service/', '', '', 0, 1);

-- --------------------------------------------------------