<?php
/*

# ------------------------------------------------------------------------
# JA Sargas template for joomla 1.5
# ------------------------------------------------------------------------
# Copyright (C) 2004-2010 JoomlArt.com. All Rights Reserved.
# @license - PHP files are GNU/GPL V2. CSS / JS are Copyrighted Commercial,
# bound by Proprietary License of JoomlArt. For details on licensing, 
# Please Read Terms of Use at http://www.joomlart.com/terms_of_use.html.
# Author: JoomlArt.com
# Websites:  http://www.joomlart.com -  http://www.joomlancers.com
# Redistribution, Modification or Re-licensing of this file in part of full, 
# is bound by the License applied. 
# ------------------------------------------------------------------------

*/

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );
include_once (dirname(__FILE__).DS.'ja_templatetools.php');


$tmpTools = new JA_Tools($this);
$tmpTools->setColorThemes(array('default', 'green','orange'));


# Auto Collapse Divs Functions ##########
$ja_left = $this->CountModules( 'left' );
$ja_right = $this->CountModules( 'right' );

if ( $ja_left && $ja_right ) {
	$divid = '';
	$divwrapid = '';
	} elseif ( $ja_left ) { 
	$divid = '-fr';
	$divwrapid = '';
	} elseif ( $ja_right ) {
	$divid = '-fl';
	$divwrapid = '-fl';
	} else {
	$divid = '-f';
	$divwrapid = '-f';
}
# Top Spotlight ##########
$topmodule = 0;
if ($this->CountModules('user8')) $topmodule++;
if ($this->CountModules('user9')) $topmodule++;

if ($topmodule == 2) {
	$divtopwidth = '48.5%';
} else if ($topmodule == 1) {
	$divtopwidth = '100%';
}

$user8divstyle = ""; 
$user9divstyle = "box-ended"; 
if ( !$this->CountModules('user9') ) {
	$user8divstyle = "box-ended"; 
}

# Bottom Spotlight ##########
$bottommodule = 0;
if ($this->CountModules('user1')) $bottommodule++;
if ($this->CountModules('user2')) $bottommodule++;
if ($this->CountModules('top')) $bottommodule++;

if ( $bottommodule == 3 ) {
	$divbotwidth = '32%';
} else if ($bottommodule == 2) {
	$divbotwidth = '49%';
} else if ($bottommodule == 1) {
	$divbotwidth = '99%';
}

$user1divstyle = ""; 
$user2divstyle = ""; 
$topdivstyle = " box-ended"; 
if ( !$this->CountModules('top') ) {
	$user2divstyle = " box-ended"; 
}
if ( !$this->CountModules('user2') ) {
	$user1divstyle = " box-ended"; 
}
//Main navigation
$japarams = new JParameter('');
$japarams->set( 'menu_images_align', 'left' );
$japarams->set( 'menutype', 'mainmenu' );
$japarams->set( 'menupath', $tmpTools->templateurl() .'/ja_menus');
$menu = '';
switch ($tmpTools->getParam(JA_TOOL_MENU)) {
	case 2:
		$menu = "CSSmenu";
		include_once( dirname(__FILE__).DS.'ja_menus/'.$menu.'.class.php' );
		break;
	
	case 3:
		$menu = "Transmenu";
		include_once( dirname(__FILE__).DS.'ja_menus/'.$menu.'.class.php' );
		break;
	case 4:
		$menu = "DLmenu";
		include_once( dirname(__FILE__).DS.'ja_menus/'.$menu.'.class.php' );
		break;
	case 1:	
	default:
		$menu = "Splitmenu";
		include_once( dirname(__FILE__).DS.'ja_menus/'.$menu.'.class.php' );
		break;
}
$menuclass = "JA_$menu";
$jamenu = new $menuclass ($japarams);

$hasSubnav = false;
if ($jamenu->hasSubMenu (1) && $jamenu->showSeparatedSub ) 
	$hasSubnav = true;
//End for main navigation


?>
